<?php
/**
 * This file is responsible for the rendering of a single post.
 */
 
get_header();

?>
<div class="col-md-12 blog_post2">
    <?php
    if(have_posts()) {
        the_post();
        get_template_part('templates/content', 'single');
    }
    ?>
</div>
<?php

get_footer();